body
{
	font-family: Arial, Trebuchet ms, 'Lucida Grande', Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 12px;
	background:#aaa;color:#000;margin:0;
}
a { color: #00519D; text-decoration:none;}
a:hover { color: #0066ff; text-decoration:underline;}
p {margin:0 0 10px 0;padding:0;}
img, img a {border:0;}
img {height: auto;width: auto\9; /* ie8 */ }
input[type="text"],textarea {font-family:georgia;font-size:12px;}
input[type="submit"]:hover {cursor:pointer;}
@font-face {font-family: "Oswald";src: url(../inc/Oswald.ttf);}
#Oswald {font-family: "Oswald";}
h1,h2,h3 {font-family:"Oswald",Arial,Helvetica,sans-serif;font-weight:normal;}

#wrap {max-width:640px;margin:0 auto;padding:0 0 10px 0;background:#fff;}

#header{padding:0 0 10px 0;background:#fff;}
#header a{text-decoration:none;} 
#header p{margin-bottom:5px;} 
#header .logo {padding:0;opacity:0.90;filter:alpha(opacity=90); }
#header .logo:hover {opacity:1;filter:alpha(opacity=100)}
#header .title{font-family:oswald;font-size:30px;color:#eee;text-transform:uppercase;display:block;padding:10px 0 1px 10px;}
#header .description{font:normal 14px arial; color:#bbb; text-transform:uppercase;display:block;margin:0 0 10px 10px;}
#logo{padding:20px 0px 0px 0px;}

#content {}
#post {padding:5px 10px;}
#post .post {border-bottom:1px dotted #ccc;margin:0 0 10px 0;}
#post .entry {padding:0;margin:0;}
#post .entry img {max-width:80%;}
.map {border:1px solid #ddd;}

#button{margin:15px 0;}
#button a{text-decoration:none;background-image:url(../images/trans-gradient20.png);background-repeat:repeat-x;background-position:left top;color:#000;background-color:#FFC500;font:normal 14px oswald;text-align:center;padding:3px 15px;text-transform:capitalize;border-width:1px;border-style:solid;
-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#button a:hover{background-position:left bottom;}
#button .arrow {background:url(../images/read.png) no-repeat right top;float:right;width:14px;height:13px;}

#editor_rating {float:left;margin-right:20px;}

#post h1 {margin:0 0 10px 0;border-bottom:1px solid #555;padding-bottom:5px;}
#post h2 {margin:0 0 10px 0;}
#post h2 a {margin:0 0 5px 0;padding:0;}
#post h3{margin:0 0 10px 0;}

#menu {margin:10px;display:block;}
#menu ul {padding:0;}
#menu ul li {list-style:none;margin:0 0 3px 0;}
#menu ul li a {line-height:44px;display:block;text-decoration:none;color:#fff;font-weight:bold;text-align:center;font-size:18px;font-family:georgia;background-color:#cc0000;background-image:url(../images/trans-gradient20.png);background-repeat:repeat;text-shadow:0px 1px 0px #111;
-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#menu ul li a:hover {background-position:left bottom;}

#menu_footer {margin:0 auto;display:block;}
#menu_footer ul {padding:0;}
#menu_footer ul li {list-style:none;margin:0 5px;display:inline;}
#menu_footer ul li a {line-height:30px;text-decoration:none;color:#0044bb;font-size:0.9em;font-family:georgia;}
#menu_footer ul li a:hover {text-decoration:underline;color:#0066ff;}

#menubottom {margin:10px;padding:0 10px;display:block;height:44px;background:#222;background-color:#cc0000;background-image:url(../images/trans-gradient20.png);background-repeat:repeat;
-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#menubottom a {margin:10px 0 0 0;color:#fff;text-decoration:none;font-weight:bold;text-align:center;font-size:18px;text-decoration:none;font-family:georgia;}
#menubottom a:hover {border-bottom:1px solid #fff;opacity:0.90;filter:alpha(opacity=90)}

#searchformbox {
/* IE10 */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #ddd 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #ddd 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #ddd 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #ddd));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #ddd 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #FFFFFF 0%, #ddd 100%);
border:1px solid #ccc;padding:10px;margin:0 10px;
-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#searchform {width:240px;margin:0 auto;}
#searchform input[type="text"] {background:#FFF; border:1px solid #DDD;padding:0 2px;line-height:22px;height:22px;width:200px;float:left; -moz-border-radius:2px; -khtml-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}

#social {}
#social a {margin:0 0 0 5px;opacity:0.75;filter:alpha(opacity=75)}
#social a:hover {opacity:1;filter:alpha(opacity=100)}

#readmore {margin-left:10px;}
#readmore a {float:right;width:32px;height:36px;line-height:36px;margin:0 0 0 0;background:url(images/arrow.png) no-repeat right 0;padding:0;font-style:italic;color:#555;text-decoration:none;font-weight:normal;}
#readmore a:hover {text-decoration:none;color:#00519D;opacity:0.75;filter:alpha(opacity=75)}

.wrap-thumbnail {height:160px;float:left;}
.thumbnail-small { float:left; height:60px; max-width:60px; padding:3px; margin:0 10px 10px 0;
height: expression(this.height > 60 ? 60: true); width: expression(this.width > 60 ? 60: true);}
.thumbnail-small:hover {border:1px solid #aaa;}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */
.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft { float: left; }
.alignright { float: right; }

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}

/* End Images */
.alignleft {margin:5px 15px 10px 0;}
.alignright {margin:5px 0 10px 15px;}
.aligncenter {padding:3px; margin-bottom:5px;}

#footer {text-align:center;margin:20px 0 10px 0;}
#copyr {
/* IE10 */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #ddd 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #ddd 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #ddd 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #ddd));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #ddd 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #FFFFFF 0%, #ddd 100%);
border:1px solid #ccc;padding:10px;margin:0 10px;color:#111;
-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}